:root {
	--primary-color: #e77811;
}
* {
	font-family: 'Montserrat', sans-serif;

}

main {
	overflow: hidden;
}

img {
	width: 100%;
}




.he-50 {
	height: 50px;
}
.he-100 {
	height: 100px;
}

.btn-altan-primary {
	background: var(--primary-color);
	color: #fff !important;
	border: 1px solid var(--primary-color);
	border-radius: 10px;
	font-size: 12px;
	padding: 10px 30px;
	transition: all .3s ease-in-out;
}
.btn-altan-primary:hover {
	border: 1px solid var(--primary-color);
	color: #000!important;
	background: #fff;
	transition: all .3s ease-in-out;
}


.btn-altan-black {
	padding: 10px 30px;
	font-size: 12px;
	font-weight: 500;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	border-radius: 15px;
	transition: all .3s ease-in-out;
}
.btn-altan-black:hover {
	border: 1px solid #000;
	color: #000;
	background: #fff;
	transition: all .3s ease-in-out;
}

.btn:focus {
	box-shadow: none;
}

/*============= top navigation =============*/
.nav-top {
	height: 50px;
	margin-left: -15px;
	margin-right: -15px;
	background: #f5f5f5;
}
.contact-col {
	width: 50%;
	flex-wrap: wrap;
	display: flex;
	justify-content: flex-start;;
	align-items: center;
}

.contact-col .phone-col {
	width: 200px;
	display: flex;
	padding-right: 25px;
}
.seperator {
	width: 1px;
	height: 50px;
	position: absolute;
	background: #ccc;
	margin-left: 200px;
}

.contact-col .mail-col {
	width: 200px;
	display: flex;
	padding-left: 50px;
}

.social-media-col {
	width: 50%;
	display: flex;
	justify-content: flex-end;
}

.social-media-col ul {
	display: flex;
	list-style: none;
	justify-content: center;
	align-items: center;
	height: 50px;
}
.social-media-col ul li {
	width: 30px;
	height: 30px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	margin-right: 10px;
}
.social-media-col ul li i {
	font-size: 16px;
	line-height: 30px;
	vertical-align: middle;
	color: #848484;
}


.contact-col a {
	font-size: 14px;
	line-height: 18px;
	color: #999;

}
.contact-col .fas {
	color: var(--primary-color);
	font-size: 16px;
	line-height: 18px;
	margin-right: 10px;
}

.navbar-brand img {
	width: 200px;
}

.navbar-nav .nav-item {
	font-size: 14px;
	font-weight: 500;
}
.dropdown-menu {
	min-width: 75px;
	text-align: center;
	right: 0;
}
.dropdown-menu a {
	color: #000;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
	text-decoration: underline;
}

/*=================*/


/*======= SLİDER ======*/

.slider-item img {
	width: 100%;
}
.slider-text {
	position: absolute;
	right: 22%;
	bottom: 33%;
}


/*===============*/

/*============ ABOUT MAİN ==========*/

.main-section {
	margin-top: 100px;
}
.about-img img {
	width: 100%;
}
.about-text {
	padding: 50px 25px;
}
.about-sub-title {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}
.about-text h1 {
	color: var(--primary-color);
	font-weight: 700;
}
.about-text p {
	font-size: 14px;
}
.signature {
	padding: 25px 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.signature .img-person {
	width: 50px;
	height: 50px;
}
.name-title {
	padding-left: 15px;
	font-weight: 700;
	font-size: 16px;
}
.name-title span {
	color: #999;
	font-size: 12px;
	font-weight: 400;
}
.signature .img-signature {
	width: 125px;
}


/*============*/

/*===== SERVİCES ====*/

.services-bg {
	background-image: url(../../uploads/assets/images/bg/bg-services-main.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0;
}
.services-item {
	padding: 15px;
	
}
.services-item-col {
	padding: 15px;
	height: 375px;
	background: #fff;
	box-shadow: 0 0 15px #cccccc50;
}
.icon-img {
	text-align: right;
}
.icon-img img {
	width: 100px;
}
.services-item-col h1 {
	font-weight: 700;
	margin-top: -50px;
	color: var(--primary-color);
	line-height: 2.5rem;
	margin-bottom: 30px;
}

/*========*/

/*========= CAROUSEL ======*/



.carousel-text-content h2 {
	margin-bottom: 50px;
	font-weight: 700;
	color: var(--primary-color);
}
.carousel-text-content p {
	color: #00000070;
	margin-bottom: 50px;
}
.owl-item .item a {
	line-height: 50px;
	font-weight: 600;
	color: #000;
}
.owl-theme .owl-nav .owl-prev, .owl-theme .owl-nav .owl-next {
	border: none;
	background: transparent;
	color: #00000070;
	font-size: 50px;
	line-height: 50px;
	padding: 0;
}
.owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover{
	background: transparent;
	color: #00000070;
}
.owl-theme .owl-nav .owl-prev:focus, .owl-theme .owl-nav .owl-next:focus {
	outline: none;
}

.owl-theme .owl-nav .owl-next {
	margin-left: 200px;
}
.owl-theme .owl-nav .owl-prev:before {
	content: "";
	width: 150px;
	height: 1px;
	position: absolute;
	background: #00000070;
	bottom: 25px;
	margin-left: 45px;
}
/*====*/

/*========= CERTİFİCATE ========*/

.certificate-bg {
	background-image: url(../../uploads/assets/images/bg/certificate-bg.jpg);
	height: 480px;
	border-top-right-radius: 240px;
	border-bottom-right-radius: 240px;

}
.certificate-bg-overlay {
	
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(77,103,7,1) 100%);
	height: 480px;
	width: 100%;
	border-top-right-radius: 240px;
	border-bottom-right-radius: 240px;
	opacity: .8;
	padding: 100px 0;
	text-align: center;
}

.certificate-bg-overlay span {
	font-size: 18px;
	color: #fff;
	font-weight: 600;

}

.certificate-bg-overlay img {
	width: 100px;
	margin-top: 25px;
}
.btn-forest {
	background: transparent;
	color: #fff;
	border: 1px dotted #fff;
	border-radius: 20px;
	padding: 8px 25px;
	margin-top: 25px;
}
.btn-forest i {
	color: #97ff00;
}
.cetificate-content {
	padding: 100px 50px;
}
.certificate-img img {
	height: 75px;
	max-width: 215px;
	width: auto;
}
.cetificate-content h2 {
	font-weight: 700;
	color: var(--primary-color);
}
.cetificate-content p {
	font-size: 14px;
	color: #00000070;
	margin-top: 25px;
	margin-bottom: 25px;
}


/*==============*/

/*====== BLOG ========*/

.blog-main-title {
	color: var(--primary-color);
	font-weight: 700;
	text-align: center;
	margin-bottom: 50px;
}

.blog-content {
	max-height: 650px;
}

.blog-content .blog-item:nth-child(1) {
	width: 50%;
	padding: 15px;
}
.blog-content .blog-item:nth-child(1) img {
	height: 50%;
}

.blog-content .blog-item:nth-child(2) {
	width: 25%;
	padding: 15px;
}

.blog-content .blog-item:nth-child(3) {
	width: 25%;
	padding: 15px;
}


.blog-item img {
	width: 100%;
	object-fit: cover;
	object-position: bottom;
}
.blog-title {
	padding: 35px 0;
}
.blog-title a {
	color: #fff;
	transition: all .5s ease-in-out;
}
.blog-title a:hover {
	text-decoration: none;
	color: #000;
	transition: all .5s ease-in-out;
}
.blog-title span {
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	color: #a1a1a1;
}
.blog-title p {
	font-size: 14px;
	color: #00000070;
	margin-top: 15px;
}
.btn-blog {
	background: transparent;
	border: none;

	font-size: 16px;
}

.btn-blog:before {
	content: "";
	width: 40%;
	height: 5px;
	background-color: var(--primary-color);
	display: block;
	position: relative;
	top: 18px;
	left: -10px;
	z-index: -2;
	transition: all .5s ease-in-out;
}
.btn-blog:hover:before {
	width: 100%;
	transition: width .5s ease-in-out;
}



/*===========*/

/*======= REFERENCES =======*/

.references-bg {
	background-image: url(../../uploads/assets/images/bg/references-bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: cover;
	height: 700px;
	padding: 250px 0;
}

.references-bg h2 {
	color: var(--primary-color);
	font-weight: 700;
	text-align: center;
	margin-bottom: 100px;
}

.references-item {
	text-align: center;
}
.references-item img {

	height: 50px;
	margin-bottom: 50px;
	object-fit: contain;
}

/*==========*/

/*=========== SUBSCRİBE ============*/

.subscribe-section {
	margin-top: -65px;
	position: relative;
}
.subscribe-col {
	background-image: url(../../uploads/assets/images/bg/subscribe-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 135px;
	padding: 50px 25px;
}
.subscribe-col span {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
}

.subscribe-col form {
	padding-left: 50px;
}

.subscribe-col form input {
	border: none;
	width: 100%;
	padding: 12px;
	font-size: 12px;
	border-radius: 10px;
}

.subscribe-col form button {
	position: absolute;
	right: 25px;
	background: transparent;
	border: none;
}

.subscribe-col form button i {
	font-size: 40px;
}

/*===========*/

/*======== FOOTER ======*/

.altan-bg-dark {
	background-color: #1e1a16;
}
footer {
	padding-top: 165px;
	margin-top: -65px;
}

footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
}
.footer-about img {
	margin: 50% 0;
}
.footer-about p {
	color: #fff;
	font-size: 12px;
	margin-top: 40px;
}
.footer-about h5 {
	color: var(--primary-color);
}
.footer-about ul {
	margin-top: 50px;
	padding: 0;
	padding-left: 10px;
	width: 50%;
	float: left;
}
.footer-about ul li {
	color: #fff;
	font-size: 12px;
	line-height: 24px;
}

/*===========*/

/*======== HAKKIMIZDA SAYFA =========*/

.title-bg {
	background-image: url(../../uploads/assets/images/bg/hakkimizda-title-bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	height: 400px;
}

.title-bg:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}


.title-content {
	padding: 100px 0;
	text-align: center;
}

.title-content h1 {
	font-weight: 700;
	color: #fff;
}



.title-content ul {
	list-style: none;
	margin-top: 25px;
}

.title-content ul li {
	color: #fff;
	margin-right: 15px;
}

.video-col {
	background-image: url(../../uploads/assets/images/bg/about-video.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
	padding: 0;
	margin-bottom: 100px;
}
.video-col:before {
	content: "";
	height: 500px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}

.video-col a {
	display: block;
	position: relative;
	text-align: center;
	padding: 214px 0;
	color: #fff;
	z-index: 99999999;
}

.video-col a i {
	font-size: 72px;
}

/*============*/

/*====== SERTİFİKALAR ======*/

.sertifika-col-m {
	filter: grayscale(1);
}

.title-bg-sertifika {
	background-image: url(../../uploads/assets/images/bg/sertifika-title-bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	height: 400px;
}

.title-bg-sertifika:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}
.cetificate-page-content {
	padding: 0 50px;
}


.sertifika-item-col {
	display: flex;
	flex-wrap: wrap ;
	margin-bottom: 100px;
}
.sertifika-item-img {
	height: 750px;
}
.sertifika-item-img img{
	padding: 50px;
	border: 3px solid #c9c9c9;
}


.sertifika-item-content {
	padding: 35px 15px;
}

.sertifika-item-img h5 {
	font-weight: 700;
	color: var(--primary-color);
}
.sertifika-item-content p {
	font-size: 14px;
}

/*========*/





/*====== ÜRÜNLER =====*/ 

.title-bg-urunler {
	background-image: url(../../uploads/assets/images/bg/urunler-title-bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	height: 400px;
}

.title-bg-urunler:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}
.urunler-content-col {
	margin-bottom: 100px;
}



.filterDiv {
	float: left;

	color: #000;
	max-width: 25%;
	width:100%;
	line-height: 100px;
	padding: 5px;
	display: none;
}

.filterDiv a {
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.show {
	display: block;
}





/*==========*/



/*======= MAKİNE PARKURU ====*/

.title-bg-parkur {
	background-image: url(../../uploads/assets/images/bg/parkur-bg.jpg);
	background-attachment: fixed;
	background-position: bottom;
	background-size: cover;
	height: 400px;
}

.title-bg-parkur:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}

.parkur-section {
	margin-bottom: 100px;
}
.parkur-text p {
	font-size: 14px;
	color: #00000070;
}
.makina-item {
	height: 250px;
	border: 1px solid #f1f1f1;
	padding: 10px;
	margin-bottom: 25px;
}
.makina-item img {
	object-fit: cover;
	height: 100%;
}

/*=============*/

/*=============== REFERANSLAR ============*/

.title-bg-referanslar {
	background-image: url(../../uploads/assets/images/bg/referanslar-title-bg.jpg);
	background-attachment: fixed;
	background-position: bottom;
	background-size: cover;
	height: 400px;
}

.title-bg-referanslar:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}


/*============*/



/*=============== İLETİŞİM ============*/

.title-bg-iletisim {
	background-image: url(../../uploads/assets/images/bg/iletisim-title-bg.jpg);
	background-attachment: fixed;
	background-position: bottom;
	background-size: cover;
	height: 400px;
}

.title-bg-iletisim:before {
	content: "";
	height: 400px;
	width: 100%;
	background: #000;
	opacity: .6;
	position: absolute;
}


.contact-section {
	margin-bottom: 100px;
}
.contact-title-text {
	margin-bottom: 25px;
	color: var(--primary-color);
	font-weight: 700;
}

.adress-col i, .phone-col i, .mail-col i{
	width: 10%;
	font-size: 30px;
	line-height: 60px;
}

.adress-col p, .phone-col p, .mail-col p {
	width: 90%;
	font-size: 14px;
	padding-left: 10px;
}
.adress-col p {
	line-height: 30px;
}
.phone-col p {
	line-height: 30px;
}
.mail-col p {
	line-height: 55px;
}

.social-media-col-content p {
	font-weight: 700;
	margin-top: 25px;
}
.social-media-col-content a  {
	width: 20%;
	font-size: 16px;
	margin-top: 15px;
	color: #00000070;
}

.form-control {
	padding: 1.375rem .75rem;
}

/*============*/


/*====== MODAL ====*/


.popin {
	display: none;
	background-color: rgba(32, 32, 32, .95);
	width: 350px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px;
	color: #c9c9c9;
	font-size: 12px;
	line-height: 17px;
	position: fixed;
	left: 15px;
	bottom: 15px;
	z-index: 999;
	border-radius: 5px;
}

.popin .closeBtn {
	width: 11px;
	height: 11px;
	cursor: pointer;
	display: block;
	position: absolute;
	right: 8px;
	top: 10px;
	z-index: 1;
	color: #fff;
}
.popin .title {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 5px;
	color: #fff;
}
.popin p a {
	color: var(--primary-color);
}
.popin .acceptAndClose {
	color: #fff;
	display: block;
	text-align: center;
	margin-top: 5px;
	cursor: pointer; 
}

/*==========*/





